#include <iostream>

template <typename Type = float, int count = 3>
class Printer
{
	private:
		Type data;
		
	public:
		Type getData() const { return data; }
		void setData(const Type &data) { this->data = data; }
		void print() const;
};

template <typename Type, int count>
void Printer<Type, count>::print() const
{
	for(int i = 0; i < count; ++i)
		std::cout << data << std::endl;
}
