#include <stdio.h>

int // C-ben nincsen bool tpus.
max(float a, float b, int (*compare)(float, float)) // A 3. paramter egy fggvny pointer.
{
	return (*compare)(a, b); // A compare(a, b) rvid alak is rvnyes.
}

int
oneTimesGreater(float x, float y)
{
	return x > y;
}

int
twoTimesGreater(float x, float y)
{
	return x > 2 * y;
}

int
main(void)
{
	float first = 20.4, second = 10.6;
	if(max(first, second, &oneTimesGreater))
		printf("Nagyobb a %g, mint a %g.\n", first, second);
	else
		printf("Nem nagyobb a %g, mint a %g.\n", first, second);
	
	if(max(first, second, twoTimesGreater)) // A twoTimesGreater rvid alak is rvnyes.
		printf("Ketszer nagyobb a %g, mint a %g.\n", first, second);
	else
		printf("Nem ketszer nagyobb a %g, mint a %g.\n", first, second);
	return 0;
}
