#include <iostream>
#include "list.hpp"
#include "person.h"

using namespace std;

int main(int argc, char *argv[])
{
	List<int> l1;
	l1.append(12);
	l1.append(-3);
	l1.append(4);
	l1.prepend(8);
	
	List<int> l2(l1);
	cout << "Elemek: " << l2;	
	cout << "Max: " << l2.getMax() << endl;
	
	List<string> l3;
	l3.append("barack");
	l3.append("szilva");
	l3.append("alma");
	l3.prepend("korte");
	
	List<string> l4(l3);
	cout << endl << "Elemek: " << l4;	
	cout << "Max: " << l4.getMax() << endl;
	
	List<Person> l5;
	l5.append(Person("Eszter", 35));
	l5.append(Person("Bence", 13));
	l5.append(Person("Ferenc", 48));
	l5.prepend(Person("Judit", 22));
	
	List<Person> l6(l5);
	cout << endl << "Elemek: " << l6;	
	cout << "Max: " << l6.getMax() << endl;
	
	return 0;
}
