#include <string>

// Szemlyt ler struktra.
struct Person
{
	// Nv
	std::string name;
	// Kor
	int age;
	
	// Konstruktor. Mivel a List hasznl 0 paramteres konstruktort a trolt rttpusra a fejelem ltrehozsakor, mindenkppen definilnunk kellett ilyet is.
	Person(std::string name = "", int age = 0): name(name), age(age) { }
	
	// A listabeli getMax() mvelet miatt szksges a rendezettsg, a > opertor meglte a fordtshoz.
	bool operator>(const Person &otherP) { return age > otherP.age; }
	
	// Kir bart-opertor. Ennek meglte szintn szksges a fordtshoz, hiszen a List kir opertora a trolt rtkek kir opertort meghvja.
	friend std::ostream &operator<<(std::ostream &out, const Person &p);
};
