#include <iostream>
#include "matrix.hpp"

using namespace std;

int main(int argc, char* argv[])
{
	cout << "1. matrix" << endl;
	Matrix<float> m1(4, 5);
	m1.fill(7.42);
	m1.insert(0, 2, 4);
	cout << m1 << endl;
	
	cout << "2. matrix" << endl;
	Matrix<float> m2(4, 5);
	m2.fill(2.23);
	m2(2, 3) = 0;
	cout << m2 << endl;
	
	cout << "Osszeg matrix" << endl;
	Matrix<float> m3 = m1 + m2;
	cout << m3 << endl;
	
	try
	{
		cout << "Osszeg matrix[6,8] = ";
		cout << m3(6, 8) << endl;
	}
	catch(Matrix<float>::Exception ex)
	{
		if(ex == Matrix<float>::OutOfBoundary)
			cout << "Hibas pozicio!" << endl;
		else
			cout << "Nem vart hiba!" << endl;
	}
	
	cout << "A program futasanak vege." << endl;

	return 0;
}

