#include <iostream>
#include "functions.hpp"
#include "product.hpp"
#include "printer.hpp"

using namespace std;

int main(int argc, char *argv[])
{
	int i1 = 5;
	int i2 = 11;
	string s1 = "alma";
	string s2 = "barack";
	
	cout << "int i1 := " << i1 << endl;
	cout << "int i2 := " << i2 << endl;
	cout << "string s1 := \"" << s1 << "\"" << endl;
	cout << "string s2 := \"" << s2 << "\"" << endl;
	cout << endl;

	cout << "getMax<int>(i1, i2) = " << getMax<int>(i1, i2) << endl;
	cout << "getMax<string>(s1, s2) = " << getMax<string>(s1, s2) << endl;
	cout << "getMax(i1, i2) = " << getMax(i1, i2) << endl;
	cout << "getMax(s1, s2) = " << getMax(s1, s2) << endl;	
	cout << endl;
	
	cout << "product<4>(8) = " << product<4>(8) << endl;
	cout << "product<12>(7) = " << product<12>(7) << endl;
	cout << endl;
	
	cout << "Printer<> p1; p1.setData(4.7);" << endl;
	Printer<> p1;
	p1.setData(4.7);
	p1.print();
	cout << endl;
	
	cout << "Printer<string> p2; p2.setData(\"almafa\");" << endl;
	Printer<string> p2;
	p2.setData("almafa");
	p2.print();
	cout << endl;
	
	cout << "Printer<char, 2> p3; p3.setData('c');" << endl;
	Printer<char, 2> p3;
	p3.setData('c');
	p3.print();
	cout << endl;
	
	return 0;
}
